﻿/*.stbBlogs
{
    width: 100%;
    margin: auto auto;
    display: inline-block;
    margin-top: 0px;
    margin-bottom: 60px;
    
}*/
.stbBlogs
{
    max-width: 1180px;
    width: 95%;
    margin: 0 auto;
    display: block;
    margin-top: 60px;
    margin-bottom: 60px;
}

.stbBlogsmore 
{
    width: 100%;
    margin: auto auto;
    display: inline-block;
    margin-top: 0px;
    margin-bottom: 0px;
    max-width:2000px;
}
.stbBlogsmore .stbComponent .stbLinkCTA
{
    display:inline-block !important;
    margin-top:2%;
    margin-left:1%;
    margin-bottom:0px;
}

.stbBlogsmore .stbComponent
{
   width:100%;
}

.stbBlogs .stbComponent
{
    display: inline-block;
}

.stbBlogs .blog-grid-containermore
{
    width:95%;
    margin-left:auto;
    margin-right:auto;
    max-width:1180px;
    margin-top:50px !important;
}

.stbBlogs .blog-grid-container ul li
{
    list-style-type: none;
    float: left;
    width: 22.4%;
    padding-right:3.3%;
}
.stbBlogs .blog-grid-containermore ul li
{
    list-style-type: none;
    float: left;
    width:32%;
    padding-left:2%;
    
}

.stbBlogs .blog-grid-containermore ul li:first-child
{
    padding-left:0px;
  
    margin-left:0px;
}
.stbBlogs .blog-grid-container ul li .context .Content a:link
{
  color:#002050;
}
    .stbBlogs .blog-grid-containermore ul li .context .Content a:link
{
  color:#002050;
}
.stbBlogs .blog-grid-container ul li:last-child
{
    padding-right: 0px;
}

.stbBlogs .blog-grid-containermore ul li:last-child
{
    padding-right: 0px;
}
.stbBlogs .blog-grid-container h1
{
    font-family: "Segoe UI bold", "Tahoma", “Verdana”, “Arial”,”sans-serif”;
    font-size: 0.875em;
    line-height: 20px;
    text-decoration: none;
    text-align: left;
    color: #002050;
    border-bottom: 1px solid #cccccc;
    padding-bottom: 10px;
}

.stbBlogs .blog-grid-containermore .main-title
{
    font-size: 1.687em;
    padding-bottom: 3%;
}
.stbBlogs .blog-grid-containermore h1
{
    font-family: "Segoe UI bold", "Tahoma", “Verdana”, “Arial”,”sans-serif”;
    font-size: 0.875em;
    line-height: 20px;
    text-decoration: none;
    text-align: left;
    color: #002050;
    border-bottom: 1px solid #cccccc;
    padding-bottom: 10px;
}

.stbBlogs h3
{
    padding-bottom:20px;
    line-height:20px;
}

.stbBlogs .heading
{
    font-family: "Segoe UI", "Tahoma", “Verdana”, “Arial”,”sans-serif”;
    font-size: 0.875em;
    line-height: 20px;
    text-decoration: none;
    color: #505050;
    padding-bottom: 20px;
    display: block;
}

.stbBlogs .grid-row
{
    padding-top: 15px;
}

.stbBlogs .Content .date-time
{
    padding-bottom: 5px;
    font-family: "Segoe UI bold", "Tahoma", “Verdana”, “Arial”,”sans-serif”;
    font-size: 0.687em;
    line-height: 17px;
    text-decoration: none;
    color: #505050;
    display: block;
}
.stbBlogs .Content .date
{
    font-size:0.687em;
    padding-bottom: 5px;
    line-height: 17px;
    text-decoration: none;
    display: inline;
    font-family:"Segoe UI", "Tahoma", “Verdana”, “Arial”,”sans-serif”;
    color:#505050;

}

.stbBlogs .Content .sub-title
{
    font-family: "Segoe UI", "Tahoma", “Verdana”, “Arial”,”sans-serif”;
    font-size: 0.875em;
    line-height: 20px;
    text-decoration: none;
    color: #002050;
    display: block;
    padding-bottom: 5px;
}

.stbBlogs .Content .sub-titlemore
{
    font-family: "Segoe UI", "Tahoma", “Verdana”, “Arial”,”sans-serif”;
    line-height: 20px;
    text-decoration: none !important;
    color: #0060a6;
    display: block;
    padding-bottom: 5px;
}
.stbBlogs .Content h3
{
   padding-bottom:5px;
}


.stbBlogs .Content .description
{
    font-family: "Segoe UI", "Tahoma", “Verdana”, “Arial”,”sans-serif”;
    font-size: 0.875em;
    line-height: 20px;
    text-decoration: none;
    color: #505050;
}

.stbBlogs .stbComponent a:link, .stbBlogs .stbComponent a:visited
{
    text-decoration:none !important;
}
.stbBlogs .Content .author
{
    
    text-decoration: none !important;
    color: #0060a6 !important;
    display: inline;
}

.stbBlogsmore .grid-row
{
    padding-top:0px;
}


@media screen and (max-width: 899px)
{
     .stbBlogs 
      {
         width:100%;
       }
    .stbBlogs .stbComponent
     {
       padding-left:40px;
       padding-right:40px;
     }
    .stbBlogsmore .stbComponent
     {
       padding-left:0px;
       padding-right:0px;
     }
    .stbBlogs .blog-grid-container ul li
    {
        width: 47%;
        padding-bottom: 30px;
        padding-right:4.4%;
    }

    .stbBlogs .blog-grid-container ul li:nth-child(2)
     {
          padding-right:0;
      }
    .stbBlogs .blog-grid-containermore .main-title
{
    font-size: 1.287em;
}
     .stbBlogs .blog-grid-containermore .sub-titlemore
{
    font-size: 1em;
}

}

@media screen and (max-width: 539px)
{
    .stbBlogs .blog-grid-container ul li
    {
        float: none;
        padding-right: 0px;
        width: 100%;
        padding-bottom: 30px;
    }
     .stbBlogs .blog-grid-containermore ul li
    {
        float: none;
        padding-right: 0px;
        width: 100%;
        margin-left:0px;
        padding-bottom: 30px;
        padding-left:0px;
    }

     .stbBlogs .stbComponent
    {
        width: 85%;
        margin: 0 auto;
        display: block;
        padding-left:0;
        padding-right:0;
    }
    .stbBlogsmore .stbComponent
    {
        width: 95%;
    }
}


/**IE 11 CSS*/
.mstNonResponsive .stbBlogs .stbComponent
{
  width:100%;
}
.mstNonResponsive .stbBlogs .stbComponent .blog-grid-container
{
  width:916px;
  margin:0 auto;
}
.mstNonResponsive .stbBlogs .stbComponent .blog-grid-containermore
{
  width:916px;
  margin:0 auto;
}

